# Simultaneous subset tracing and miRNA profiling of tumor-derived exosomes via dual-surface-protein orthogonal barcoding

[Article, https://doi.org/10.1126/sciadv.adi1556; Preprint, https://doi.org/10.21...3/rs.3.rs-2404819/v1]

## Description of the data and file structure

(1) Fig.3B-Fluorescence\_spectra\_analysis.csv
This document is the fluorescence spectra analysis of the orthogonal fusion between Tags-Lipo-DiO-DiI and 1× and 10× molar ratios Orth-Exo. The negative control is the stochastic fusion of Lipo-DiO-DiI and Exo.
Tags-Lipo-DiO-DiI represents DNA tag-anchored liposomes (Tags-Lipo) double-labeled with the donor of 3,3’-dioctadecyloxacarbocyanine perchlorate (DiO, 501 nm) and the acceptor of 1,1’-dioctadecyl-3,3,3’,3’ tetramethylindocarbocyanine perchlorate (DiI, 565 nm).
Orth-Exo represents orthogonal barcode-anchored exosomes.

(2) Fig.3C-Fluorescence\_kinetic\_analysis.csv
This document is the fluorescence kinetic analysis of the target fusion between Tags-Lipo-DiO-DiI and Orth-Exo. The negative control is the stochastic fusion of Lipo-DiO-DiI and Exo.

(3) Fig.3D-Fusion\_mixing\_analysis.csv
This document is the fusion mixing analysis of Tags-Lipo-DiO-DiI and Orth-Exo at different temperatures. The negative control is the stochastic fusion of Lipo-DiO-DiI and Exo.

(4) Fig.3F-Diameters\_of\_the\_fusion\_products.csv
This document is the diameters of the fusion products determined by the dynamic light scattering method at different time intervals.

(5) Fig.4B-Analysis\_of\_miR-21\_expression.csv
This document is the fluorescence intensity analysis of miR-21 expression in orthogonal barcode-based benign prostatic hyperplasia cell (BPH-1) or PCa cells (LNCaP)-derived exosomes after incubation with DNA tag-anchored liposome probes (tag-Lipo@Au NFs) and Lipo@Au NFs, respectively.

(6) Fig.4E-Quantifying\_exosomal\_miR-21.csv
This document is the calibration curves for quantifying LNCaP-derived exosomal miR-21 spiked in PBS and extracellular vesicles (EVs)-depleted plasma (diluted by 100-folds in 1×PBS).

(7) Fig.4F-\_Expression\_levels\_of\_six\_miRNAs.csv
This document is the radar plot for six miRNA markers from the four cell lines-derived exosomes, including three PCa cells (PC-3, LNCaP, and DU145) and one benign prostatic hyperplasia cell (BPH-1).

(8) Fig.4G-miR-21\_analysis\_in\_plasma\_sample.csv
This document is the miR-21 analysis in the fused vesicles after incubating with Tags-Lipo@Au NFs and Lipo@Au NFs in healthy and cancer plasma samples.

(9) Fig.5.1-\_miRNAs\_expression\_in\_CD63\_EVs.csvThis document is the expression levels of six miRNAs in CD63+ EVs for distinguishing PCa patients (n = 20) from BPH controls (n = 10). The signal intensities were averaged over triplicate measurements of each sample and normalized by min-max normalization after the background subtraction. The identification of the CD63+EVs subpopulation was performed by single-target recognition of CD63 protein on a single-particle membrane, and their miRNA analysis was achieved by guided fusion of Lipo@Au NFs and CD63+EVs subpopulation.

(10) Fig.5.2-miRNAs\_expression\_in\_EpCAM\_\_EVs.csvThis document is the expression levels of six miRNAs in EpCAM+ EVs for distinguishing PCa patients (n = 20) from BPH controls (n = 10). The signal intensities were averaged over triplicate measurements of each sample and normalized by min-max normalization after the background subtraction. The identification of the EpCAM+EVs subpopulation was performed by single-target recognition of EpCAM protein on a single-particle membrane, and their miRNA analysis was achieved by guided fusion of Lipo@Au NFs and EpCAM+EVs subpopulation.

(11) Fig.5.3-miRNAs\_expression\_in\_CD63\_EpCAM\_\_EVs.csvThis document is the expression levels of six miRNAs in CD63+EpCAM+EVs using the SORTER assay for distinguishing PCa patients (n = 20) from BPH controls (n = 10). The signal intensities were averaged over triplicate measurements of each sample and normalized by min-max normalization after the background subtraction.

(12) Fig.6-miRNAs\_expression\_in\_a\_training\_set.csv
This document is the expression levels of six miRNAs in a training set involving age-matched patients with BPH (n = 18), mPCa (n = 11), and nPCa (n = 13). The signal intensities were averaged over triplicate measurements of each sample and normalized by min-max normalization after the background subtraction.

(13) Fig.7-miRNAs\_expression\_in\_a\_validation\_set.csvThis document is the expression levels of six miRNAs in a validation set involving age-matched patients with 14 nPCa, 9 mPCa, and 9 BPH. The signal intensities were averaged over triplicate measurements of each sample and normalized by min-max normalization after the background subtraction.

## Code/Software

All statistical analyses were performed at 95% (P &lt; 0.05) CIs using OriginPro 2018, GraphPad Prism (v.8.0), and R software (version 4.1.2).